package com.sendsms.model;

/**
 * Created by hemants on 6/30/2016.
 */
public class MessageDetails {

    private String id ="";
    private String name ="";
    private String number ="";
    private String message ="";
    private String photo ="";

    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }


}
